获取插件
curl --request GET \
--url https://api.moonshot.cn/v1/plugins/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.moonshot.cn/v1/plugins/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonshot.cn/v1/plugins/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "plugin_01h455vb4pex5vsknk084sn02q",
"name": "data-tools",
"display_name": "Data tools",
"description": "用于处理结构化数据的工具。",
"version": "1",
"mcp_servers": [
{
"mcp_key": "data",
"name": "Data service",
"description": "结构化数据工具。",
"needs_oauth": false,
"url": "https://example.invalid/mcp"
}
],
"skills": [
{
"name": "data-analysis",
"description": "分析表格数据。"
}
],
"created_at": "2026-08-01T10:00:00.000Z",
"updated_at": "2026-08-01T10:00:00.000Z"
}{
"error": {
"type": "invalid_parameter_error",
"message": "<string>",
"param": "<string>",
"request_id": "<string>"
}
}{
"error": {
"type": "invalid_parameter_error",
"message": "<string>",
"param": "<string>",
"request_id": "<string>"
}
}{
"error": {
"type": "invalid_parameter_error",
"message": "<string>",
"param": "<string>",
"request_id": "<string>"
}
}{
"error": {
"type": "invalid_parameter_error",
"message": "<string>",
"param": "<string>",
"request_id": "<string>"
}
}返回单个已上架插件,包括其捆绑的 MCP 服务器与技能。未上架的插件返回 404。
GET
/
v1
/
plugins
/
{id}
获取插件
路径参数
插件 ID。
响应
插件详情,包括其捆绑的 MCP 服务器与技能。
目录中的一个条目,为智能体配置捆绑远程 MCP 服务器与技能。
插件 ID,由共享目录分配。
kebab-case 风格的插件名称,在目录中全局唯一。
向用户展示的插件名称。
向用户展示的插件描述。
当前采纳的插件版本。智能体配置在写入时固定该版本。
创建时间戳。
最近更新时间戳。
图标 URL。
搜索关键词。
此插件捆绑的远程 MCP 服务器。
Show child attributes
Show child attributes
此插件捆绑的技能。
Show child attributes
Show child attributes
此页面对您有帮助吗?